Comments

662 Comments
BZ#1812294 Review Request: wicked - Network configuration infrastructure
BZ#1812294 Review Request: wicked - Network configuration infrastructure
BZ#1812294 Review Request: wicked - Network configuration infrastructure
BZ#1818753 pagure-5.9.1 is available
BZ#1818753 pagure-5.9.1 is available
BZ#1818753 pagure-5.9.1 is available
BZ#1818753 pagure-5.9.1 is available
BZ#1818753 pagure-5.9.1 is available
BZ#1814452 Koji-builder has a missing dependency - python3-pycdio
BZ#1804898 Generate capnproto rpms for EPEL8
BZ#1800295 zypper: FTBFS in Fedora rawhide/f32
BZ#1800765 libzypp-17.23.2 is available
BZ#1805837 zypper-1.14.35 is available
BZ#1810320 Cannot upgrade to Fedora 32
BZ#1800765 libzypp-17.23.2 is available
BZ#1805837 zypper-1.14.35 is available
BZ#1800765 libzypp-17.23.2 is available
BZ#1805837 zypper-1.14.35 is available
BZ#1755095 appstream-generator-0.8.1 is available
BZ#1790935 glibd: FTBFS in Fedora rawhide
BZ#1799159 appstream-generator: FTBFS in Fedora rawhide/f32
BZ#1799410 glibd: FTBFS in Fedora rawhide/f32
BZ#1799207 capnproto: FTBFS in Fedora rawhide/f32

Once more, what exact API changes are you talking about?

What kind of ABI changes you are talking about?

BZ#1799606 libx86emu: FTBFS in Fedora rawhide/f32
BZ#1808921 libx86emu-3.1 is available
BZ#1808922 hwinfo-21.68 is available